# Generated by Django 5.0 on 2023-12-18 13:58

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("packer", "0002_item_author"),
    ]

    operations = [
        migrations.AlterField(
            model_name="author",
            name="authenticated_orcid",
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
    ]
